cancel
Showing results for 
Search instead for 
Did you mean: 
Richard1975
New member
2 0 0 0
Message 1 of 1
245
Flag Post

Upgrade HP AC 15.3.3

HP Recommended
G8Y18AAE

Hello

 

Trying to upgrade HP AC from 15.1 to 15.3.3, but when I run the setup the following message appears.

 

Message during upgrade about SQL Compact Edition – Some previous versions of HP AC enabled the use of SQL CE for the authentication database. SQL CE should no longer used. Contact HP if you need assistance exporting authentication/enrollment data from SQL CE to a new database.

 

I've log a case with HP but they are unable to route the case to the correct team.

 

Does any one have instructions on how to convert the SQL CE database to SQL Server?

Tags (1)
Warning Be alert for scammers posting fake support phone numbers and/or email addresses on the community. If you think you have received a fake HP Support message, please report it to us by clicking on "Flag Post".
† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation